launching kompozer 0.8a2

Help
douxc jean
2009-04-11
2013-04-03
  • douxc jean

    douxc jean - 2009-04-11

    Hi,
    i wish i tested the 0.8a2 version on vista, but i've got a problem when launched : some menus are missing, and i have html errors at the end of the main page. <menu ......

    Greatings.

     
    • Fabien Cazenave (kaze)

      KompoZer 0.8 won’t work if you have installed an extension or a language pack for KompoZer 0.7.
      You have to remove your KompoZer 0.7 profile before using KompoZer 0.8.

       
    • douxc jean

      douxc jean - 2009-04-11

      thank you, i destroyed the directory of 0.7, it still don't work. Is there anything else to do ? Maybe in Vista's configuration ?

       
    • douxc jean

      douxc jean - 2009-04-11

      Well, all is OK. I puted -profilemanager behind the shortcut location and created a new profile for 0.8
      Thanks.

      Greatings.

       

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks